/*
Theme Name: Divi-child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 1.0
Description: Divi Child Theme
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/


/*  Colours
    Duck Egg Blue = #9AB9AD
    Dark Duck Egg = #87a5a1
    Light Grey    = #e7e7e0
    Red           = #cc0000
    Dark Grey     = #2e3b42
*/

/* =Theme customization starts here
------------------------------------------------------- */

html {
    font-size: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: bold;
    margin: 0;
}
h1 {
    font-size: 3em;
    line-height: 1.2;
    margin-bottom: 1em;
    padding: 0;
    color: #87a5a1;
    letter-spacing: -0.5px;
}
/*
h2 {
    font-size: 2.25em;
    line-height: 1.3333333333333333;
    margin-bottom: 0.6666666666666666em;
    padding: 0;
    color: #87a5a1;
}
*/
h2 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 1em;
    padding: 1em 0 0 0;
    color: #87a5a1;
}
/*
h3 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 1em;
    padding: 0;
}
*/
h3 {
    font-size: 1.3125em;
    line-height: 1.3;
    padding: 0 0 0.7em 0;
}
h4 {
    font-size: 1.3125em;
    line-height: 1.1428571428571428;
    margin-bottom: 1.1428571428571428em;
    padding: 0;
}
/*
h5 {
    font-size: 1.125em;
    line-height: 1.3333333333333333;
    margin-bottom: 1.3333333333333333em;
    padding: 0;
}
*/
h5 {
    font-size: 1em;
    line-height: 1.5;
    padding: 0;
}
h6 {
    font-size: 1em;
    line-height: 1.5;
    margin-bottom: 1.5em;
    padding: 0;
}
p,
blockquote {
    font-size: 1em;
    margin: 0 0 1.5em;
    line-height: 1.5;
    padding: 0;
    -webkit-hyphens: none;
       -moz-hyphens: none;
        -ms-hyphens: none;
            hyphens: none;
}
dl,
ol,
ul {
    font-size: 1em;
/*     margin: 0 0 1.5em; */
    padding: 0;
}
dd,
dt,
li {
    line-height: 1.5;
    margin: 0;
}

.intro {
  font-size: 1.2em;
}

.hangbird,
.hangbird h1,
.hangbird h2,
.hangbird h3 { 
	font-family: Hangbird-Regular;
	font-weight: normal;
	font-style: normal;
	color: #333;
}

.hangbird span.ss02 {
  font-feature-settings: "ss02";
}

.hangbird span.ss03 {
  font-feature-settings: "ss03";
}

.hangbird span.ss05 {
  font-feature-settings: "ss05";
}

.hangbird span.ss10 {
  font-feature-settings: "ss10";
}

.hangbird span.ss15 {
  font-feature-settings: "ss15";
}

.hangbird span.ss09 {
  font-feature-settings: "ss09";
}

.grey-text {
  color: #9AB9AD;
}


/* Buttons
------------------------------------------------------- */
  
.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #content input.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page #respond input#submit.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page a.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page button.button.alt, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button, .et_button_no_icon.et_button_icon_visible.et_button_left.woocommerce-page input.button.alt, .et_button_no_icon.et_button_left .et_pb_button:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce a.button:hover, .et_button_no_icon.et_button_left.woocommerce button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce button.button:hover, .et_button_no_icon.et_button_left.woocommerce input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #content input.button:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page #respond input#submit:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page a.button:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page button.button:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button.alt:hover, .et_button_no_icon.et_button_left.woocommerce-page input.button:hover, .et_button_no_icon.woocommerce #content input.button, .et_button_no_icon.woocommerce #content input.button.alt, .et_button_no_icon.woocommerce #content input.button.alt:hover, .et_button_no_icon.woocommerce #content input.button:hover, .et_button_no_icon.woocommerce #respond input#submit, .et_button_no_icon.woocommerce #respond input#submit.alt, .et_button_no_icon.woocommerce #respond input#submit.alt:hover, .et_button_no_icon.woocommerce #respond input#submit:hover, .et_button_no_icon.woocommerce a.button, .et_button_no_icon.woocommerce a.button.alt, .et_button_no_icon.woocommerce a.button.alt:hover, .et_button_no_icon.woocommerce a.button:hover, .et_button_no_icon.woocommerce button.button, .et_button_no_icon.woocommerce button.button.alt, .et_button_no_icon.woocommerce button.button.alt:hover, .et_button_no_icon.woocommerce button.button:hover, .et_button_no_icon.woocommerce input.button, .et_button_no_icon.woocommerce input.button.alt, .et_button_no_icon.woocommerce input.button.alt:hover, .et_button_no_icon.woocommerce input.button:hover, .et_button_no_icon.woocommerce-page #content input.button, .et_button_no_icon.woocommerce-page #content input.button.alt, .et_button_no_icon.woocommerce-page #content input.button.alt:hover, .et_button_no_icon.woocommerce-page #content input.button:hover, .et_button_no_icon.woocommerce-page #respond input#submit, .et_button_no_icon.woocommerce-page #respond input#submit.alt, .et_button_no_icon.woocommerce-page #respond input#submit.alt:hover, .et_button_no_icon.woocommerce-page #respond input#submit:hover, .et_button_no_icon.woocommerce-page a.button, .et_button_no_icon.woocommerce-page a.button.alt, .et_button_no_icon.woocommerce-page a.button.alt:hover, .et_button_no_icon.woocommerce-page a.button:hover, .et_button_no_icon.woocommerce-page button.button, .et_button_no_icon.woocommerce-page button.button.alt, .et_button_no_icon.woocommerce-page button.button.alt:hover, .et_button_no_icon.woocommerce-page button.button:hover, .et_button_no_icon.woocommerce-page input.button, .et_button_no_icon.woocommerce-page input.button.alt, .et_button_no_icon.woocommerce-page input.button.alt:hover, .et_button_no_icon.woocommerce-page input.button:hover, .woocommerce input.button, .woocommerce input.button:hover, .mm_contact_form input[type='submit']
 {
    padding: .3em 0.7em!important;
}

.woocommerce #content input.button, 
.woocommerce #content input.button.alt, 
.woocommerce #respond input#submit, 
.woocommerce #respond input#submit.alt, 
.woocommerce a.button, 
.woocommerce a.button.alt, 
.woocommerce button.button, 
.woocommerce button.button.alt, 
.woocommerce input.button, 
.woocommerce input.button.alt, 
.woocommerce-page #content input.button, 
.woocommerce-page #content input.button.alt, 
.woocommerce-page #respond input#submit, 
.woocommerce-page #respond input#submit.alt, 
.woocommerce-page a.button, 
.woocommerce-page a.button.alt, 
.woocommerce-page button.button, 
.woocommerce-page button.button.alt, 
.woocommerce-page input.button, 
.woocommerce-page input.button.alt,
.widget_search input#searchsubmit,
.mm_contact_form input[type='submit']
 {
    background-color: #9AB9AD;
    border-color: #9AB9AD;
    color: #fff !important;
    font-size: 14px;
    font-weight: bold;
    line-height: 2em !important;
}

.comment-reply-link:hover, .et_password_protected_form .et_submit_button:hover, .form-submit .et_pb_button:hover, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button.alt:hover, .woocommerce button.button:hover, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover {
  color: #9AB9AD !important;
}

.woocommerce .cart .button, .woocommerce .cart input.button {
    float: right !important;
}

.woocommerce .button {
  height: 40px !important;
}

.woocommerce a.button:hover {
  padding: 0.3em 1em !important;
}

.woocommerce a.button:after {
  display: none;
}

.woocommerce ul.products li.product .button {
  margin-top: 0 !important;
}

/* Blue Buttons */

.et_button_no_icon.woocommerce-cart button.button,
#sidebar .et_pb_widget .button {
  background: #87a5a1;
  border-color: #87a5a1;  
}

.et_button_no_icon.woocommerce-cart button.button:hover,
#sidebar .et_pb_widget .button:hover {
  background: rgba(0,0,0,.05);
  border: 2px solid transparent;
}

#sidebar .et_pb_widget .button {
  width: 100%;
  text-align: center;
}

.widget_search input#searchsubmit {
  line-height: 1em !important;
}

.widget_search input#searchsubmit:hover {
  background: rgba(0,0,0,.05);
  border: 2px solid transparent;
  color: #9AB9AD !important;
}

.mm_contact_form input[type='submit'] {
  border-width: 2px;
  border-radius: 4px;
  min-width: 80px;
}

.mm_contact_form input[type='submit']:hover {
  background: rgba(0,0,0,.05);
  border: 2px solid transparent;
  color: #9AB9AD !important;
  cursor: pointer;
}



/* Bookings
------------------------------------------------------- */

.wc-bookings-booking-form input {
  padding: 12px;
  border-width: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #999;
  background-color: #fff;
  font-size: 14px;
  -webkit-appearance: none;
  margin-top: 10px;
}

p.wc-bookings-date-picker-timezone-block {
  display: none;
}

.product-type-booking .et_pb_section {
  background: none !important;
}



/* Nav
------------------------------------------------------- */

#et-secondary-nav .menu-item-has-children>a:first-child:after, 
#top-menu .menu-item-has-children>a:first-child:after {
  display: none;
}

#et-secondary-nav .menu-item-has-children>a:first-child, 
#top-menu .menu-item-has-children>a:first-child {
  padding-right: 0;
}

#top-menu a,
#et-top-navigation .et-cart-info,
#et_search_icon:before {
  color: #87a5a1 !important;
}

#et_top_search {
  margin-left: 12px;
}

.nav li ul.sub-menu,
.et_mobile_menu {
  background: #e7e7e0 !important;
}

@media only screen and ( max-width: 980px ) {
  .et_header_style_centered #main-header div#et-top-navigation {
    width: 90%;
  }
  .et_header_style_centered #et-top-navigation .et-cart-info {
    display: inline-block !important;
    position: absolute;
    right: -45px;
  }
}
@media only screen and ( max-width: 478px ) {
  .et_header_style_centered #main-header div#et-top-navigation {
    width: 85%;
  }
}


/* Layout
------------------------------------------------------- */

.oneCol {
  max-width: 600px;
  margin: 0 auto;
}


/* Home Page
------------------------------------------------------- */

.home-title h1 {
  margin-bottom: 0;
}

.feature-products h2 {
  font-size: 48px;
  text-align: center;
}

@media only screen and ( min-width: 1050px ) {
  .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    background-position-y: 70%;
  }
}

@media only screen and ( max-width: 478px ) {
  .et_pb_fullwidth_header.et_pb_fullwidth_header_0 {
    background-size: 140%;
    background-position-y: -50px;
    padding-top: 180px;
  }
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    margin: 20px 0;
    padding: 0;
  }
  .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content h1 {
    font-size: 2em;
  }
  .et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_subhead {
    font-size: 16px !important;
  }
  .icon_star {
    display: block;
    margin: 10px;
  }
  .et_pb_row_4col>.et_pb_column.et_pb_column_1_4 {
    width: 47.25% !important;
    margin-right: 2.5% !important;
  }
  #footer-widgets .footer-widget:nth-child(n) {
    width: 65% !important;
    margin: 0 auto !important;
    float: none;
  }
  .footer-widget .footerWidget.right,
  .footer-widget .footerWidget.left {
    width: 100%;
    text-align: center;
  }
  .footer-widget .footerWidget.right,
  .footer-widget .footerWidget.left {
    margin-top: 30px;
  }
}




.woocommerce #main-content,
.woocommerce-page #main-content {
  background: url('https://frenchfactorie.k6gaxjev-liquidwebsites.com/wp-content/uploads/2019/10/shabby-wood-shop-bg.jpg') no-repeat center top;
}


/* Quantity input
------------------------------------------------------- */

.woocommerce #content .quantity, 
.woocommerce .quantity, 
.woocommerce-page #content .quantity, 
.woocommerce-page .quantity {
    float: left;
    width: auto;
}

.woocommerce .quantity .qty, 
.woocommerce-page .quantity input.qty {
  width: 2.5em;
  font-size: 18px;
  background-color: #bbb !important;
}

.woocommerce #content .quantity input.qty, 
.woocommerce .quantity input.qty, 
.woocommerce-cart table.cart td.actions .coupon .input-text, 
.woocommerce-page #content .quantity input.qty, 
.woocommerce-page .quantity input.qty {
  height: 40px !important;
}


/* Variations
------------------------------------------------------- */

.reset_variations {
  display: none !important;
}

.entry-content table.variations {
  border: none;
  margin-bottom: 6px;
}

table.variations {
  margin-bottom: 10px;
}

table.variations,
table.variations tr td.value select {
  width: 100%;
}

table.variations tr,
.entry-content table.variations tr {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 0.857em 0;
}

.entry-content table.variations tr td {
  border: none;
  padding: 0.857em 0.587em;
}

table.variations tr,
table.variations tr td.label,
.woocommerce div.product form.cart .variations td.label {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

table.variations tr td.value {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.entry-content tr td.value {
  padding: 0.857em 0;
}

.woocommerce form.cart .variations td select {
    padding: 4px 8px;
    border: 1px solid #bbb !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #666!important;
    background-color: #ececec;
    font-family: "Open Sans",Arial,sans-serif;
    font-size: 12px;
    font-weight: 500;
}


/* Shop products Grid Format
------------------------------------------------------- */

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    border-bottom: 3px solid #ccc;
    padding-bottom: 12px;
    margin-bottom: 3.992em;
}

.woocommerce-variation-add-to-cart:after { 
  visibility: hidden; 
  display: block; 
  font-size: 0; 
  content: " "; 
  clear: both; 
  height: 0; 
}


.woocommerce-variation.single_variation {
  border-bottom: 1px solid #ccc;
  margin-bottom: 12px;
  padding-bottom: 6px;
}

.woocommerce ul.products li.product.product-type-simple .price,
.product-type-booking .price {
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    padding: 6px 0;
    margin-bottom: 12px !important;
    margin-top: 48px !important;
}
  
a.added_to_cart.wc-forward {
    display:none;
}

.woocommerce-loop-product__title {
  height: 50px;
}

.woocommerce ul.products li.product .price, 
.woocommerce ul.products li.product .price del, 
.woocommerce-page ul.products li.product .price, 
.woocommerce-page ul.products li.product .price del {
  color: #999999 !important;
  font-weight: 500;
}

p.out-of-stock {
  height: 114px;
}

mark.count {
  display: none;
}

.et_overlay {
  background: rgba(119, 164, 189, 0.5);
}

.feature-products .product-type-variable .variations_form {
  margin-top: 3px;
}

.woocommerce ul.products li.product.product-type-booking .price {
  padding: 5px 0 7px;
  margin-top: 48px !important;  
}

.woocommerce ul.products li.product .button.product_type_booking {
  margin-top: 12px !important;
}
    

/* Shop products List Format
------------------------------------------------------- */

@media only screen and ( max-width: 767px ) {
  .woocommerce-page ul.products li.product:nth-child(n),
  .woocommerce ul.products li.product:nth-child(n) {
    width: 100% !important;
  }
  .et_shop_image {
    width: 30%;
    float: left;
  }
  .woocommerce ul.products li.product .woocommerce-loop-product__title,
  .woocommerce ul.products li.product.product-type-simple .price,
  .woocommerce ul.products li.product.product-type-simple form.cart,
  .variations_form.cart {
    float: right;
    width: 60%;
  }
  .woocommerce ul.products li.product.product-type-simple .price {
    margin-top: 0 !important;
  }
  p.out-of-stock {
    height: auto;
  }
  table.variations tr td.label {
    font-size: 12px;
    padding-right: 10px !important;
  }
}
@media only screen and ( max-width: 340px ) {
  .woocommerce ul.products li.product .woocommerce-loop-product__title, 
  .woocommerce ul.products li.product.product-type-simple .price, 
  .woocommerce ul.products li.product.product-type-simple form.cart, 
  .variations_form.cart {
    width: 65%;
  }
}


/* Specials
------------------------------------------------------- */

.woocommerce ul.products li.product .onsale, 
.woocommerce-page ul.products li.product .onsale {
  left: 0 !important;
}

.woocommerce span.onsale, 
.woocommerce-page span.onsale {
    font-size: 12px;
    font-weight: 700 !important;
    line-height: 25px !important;
    letter-spacing: 0.1em;
    background: none !important;
    padding: 6px 12px !important;
}

.woocommerce-page span.onsale {
  left: 0px !important;
}

.woocommerce span.onsale:before, 
.woocommerce-page span.onsale:before,
.woocommerce span.onsale:after, 
.woocommerce-page span.onsale:after {
   content: "";
   display: block;
   position: absolute;
   width: 10px;
   right: -8px;
   border: 18px solid #cc0000;
   top: 0;
   z-index: -99;
}

.woocommerce span.onsale:before, 
.woocommerce-page span.onsale:before {
  border-bottom-color: transparent !important;
  transform: rotate(-90deg);
  width: 0;
  height: 10px;
  top: -5px;
}

.woocommerce span.onsale:after {
  left: 0;
}

.price ins .woocommerce-Price-amount {
    color: #cc0000 !important;
}

@media only screen and ( max-width: 340px ) {
  .woocommerce span.onsale:before, 
  .woocommerce-page span.onsale:before,
  .woocommerce span.onsale:after, 
  .woocommerce-page span.onsale:after {
    border: 12px solid #e60000;
  }
  .woocommerce span.onsale, .woocommerce-page span.onsale {
    padding: 6px 8px !important;
    line-height: 13px !important;
    font-size: 11px;

  }
}



/* Single Product page
------------------------------------------------------- */

.entry-summary .entry-title {
  padding-bottom: 0 !important;
    font-size: 2.25em;
    line-height: 1.3333333333333333;
    margin-bottom: 0.6666666666666666em;
}

.woocommerce div.product form.cart .variations td {
  padding: .857em .587em !important;
}

.product .related h2 {
  font-size: 1em !important;
}

.related.products {
  border-top: 3px solid #ccc;
  padding-top: 20px;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs, 
body.woocommerce div.product .woocommerce-tabs ul.tabs {
  background: #87a5a1;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, 
body.woocommerce div.product .woocommerce-tabs ul.tabs li {
  background: rgba(211, 222, 212, 0.5);
}

body.woocommerce #content-area div.product .woocommerce-tabs .panel, 
body.woocommerce div.product .woocommerce-tabs .panel {
  background: #e7e7e0;
}

.et_pb_wc_cart_notice .woocommerce-message a.button.wc-forward {
  background-color: #87a5a1;
}


/* Single Product page
------------------------------------------------------- */

.wc-bookings-booking-form {
  background-color: #e7e7e0;
}



/* Cart
------------------------------------------------------- */

.woocommerce-cart table.cart td.actions .coupon .input-text {
  font-size: 14px !important;
}

.woocommerce table.shop_table td small {
  font-size: 11px;
}

.woocommerce table.shop_table {
  background: #fff;
}

.woocommerce table.shop_table .product-thumbnail {
  display: none;
}

.woocommerce ul#shipping_method li label,
.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination {
  font-size: 12px;
}

.woocommerce-cart .cart-collaterals .cart_totals .woocommerce-shipping-destination {
  margin-top: 15px;
  border-top: 1px solid #ccc;
  padding-top: 10px;
}

.woocommerce .cart-collaterals .cart_totals, 
.woocommerce-page .cart-collaterals .cart_totals {
  width: 68%;
}

@media only screen and ( max-width: 478px ) {
  .woocommerce-cart .quantity {
    float: right !important;
  }
  .woocommerce-cart #content-area table td {
    overflow: auto;
  }
}



/* Checkout
------------------------------------------------------- */

.woocommerce-form-login-toggle .woocommerce-info {
  background: #87a5a1 !important;
  margin-top: 40px;
}

.woocommerce-checkout .create-account {
  background: #87a5a1;
  color: #fff;
  padding: 10px !important;
  margin: 10px 0 30px !important;
  font-weight: 600;
}

.wc_payment_methods li label {
  font-weight: 600;
  font-size: 18px;
}



/* Account
------------------------------------------------------- */

.woocommerce-customer-logout .woocommerce-message {
  background: #cc0000 !important;
  text-align: center;
  font-weight: 600;
}

@media only screen and ( max-width: 768px ) {
  .woocommerce-customer-logout #sidebar {
    display: none;
  }
}




/* Sidebar
------------------------------------------------------- */

#sidebar .et_pb_widget,
.et_pb_sidebar_0 .widget_shopping_cart {
  background: #e7e7e0;
  padding: 10px;
}

#sidebar #text-3 {
  background: none;
  padding: 0;
}

#sidebar .et_pb_widget p,
.et_pb_sidebar_0 p {
  font-size: 12px;
}

.et_right_sidebar #sidebar {
  padding-left: 20px !important;
}

.et_pb_widget_area_left {
  border-right: none !important;
}

.woocommerce-specials #sidebar .et_pb_widget_area_left {
  padding-right: 0;
}

.woocommerce .widget_shopping_cart .cart_list li, 
.woocommerce.widget_shopping_cart .cart_list li {
  font-size: 12px;
  line-height: 1.4em;
  font-weight: 400;
  border-top: 1px solid #ccc;
  padding-top: 5px;
}

.woocommerce .widget_shopping_cart .cart_list li a, 
.woocommerce.widget_shopping_cart .cart_list li a {
  font-weight: 400 !important; 
}

.widget_shopping_cart a.checkout {
  display: none;
}

.woocommerce .widget_shopping_cart .total, 
.woocommerce.widget_shopping_cart .total {
  border-top: 3px solid #ccc;
  position: relative;
}

.widget_shopping_cart .total .woocommerce-Price-amount {
  position: absolute;
  right: 0;
}

.woocommerce .widget_shopping_cart .cart_list li a.remove, 
.woocommerce.widget_shopping_cart .cart_list li a.remove {
  top: 5px;
  left: inherit;
  right: 0;
}

.woocommerce .widget_shopping_cart .cart_list li, 
.woocommerce.widget_shopping_cart .cart_list li {
  padding-right: 2em;
  padding-left: 0;
}

.woocommerce a.remove {
  color: #ccc !important;
}

.woocommerce a.remove:hover {
  background: #cc0000 !important;
}

.et_pb_contact.subscribe input[type=email] {
  background: #ffffff;
}

#sidebar .widget-first {
  background: none;
  padding: 0;
  text-align: center;
}

@media only screen and ( max-width: 980px ) {
  #sidebar .et_pb_widget {
    max-width: 360px !important;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and ( max-width: 768px ) {
  .woocommerce-cart #sidebar .widget-first,
  .woocommerce-checkout #sidebar .widget-first {
    display: none;
  }
}
@media only screen and ( max-width: 478px ) {
  .et_right_sidebar #sidebar {
    padding-left: 0 !important;
  }
}


/* Contact
------------------------------------------------------- */

.et_contact_bottom_container {
  display: block;  
}

.g-recaptcha {
  margin-bottom: 10px;
}

.mm_contact_form input[type='text'],
.mm_contact_form input[type='email'],
.mm_contact_form input[type='tel'],
.mm_contact_form textarea {
  -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    background-color: #f3f3f3;
    width: 100%;
    border-width: 0px;
    border-radius: 0;
    color: #999;
    font-size: 14px;
    padding: 16px;
}

/*
.mm_contact_form input[type=submit] {
    background-color: #af1a1f;
    border-color: #af1a1f;
    font-size: 18px !important;
    font-family: "Ringside Condensed A", "Ringside Condensed B" !important;
    font-weight: bold;
    font-style: normal;
    color: #fff;
    text-transform: none;
    text-decoration: none;
    padding: .3em 0.7em;
    position: relative;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    line-height: 1.7em !important;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
*/




/* Footer
------------------------------------------------------- */

.footer-widget:first-of-type .widget-1,
.footer-widget:first-of-type .widget-2 {
  margin-right: 40px;
}

.footer-widget:last-of-type {
  text-align: right;
}

.footer-widget:last-of-type .widget-1 {
  width: 100%;
}

/*
#main-footer .container {
  max-width: 90% !important;
  width: 90% !important;
}

#footer-widgets {
  padding-top: 4% !important;
}

.footer-widget {
  margin-bottom: 1.5% !important;
}

#main-footer p,
#main-footer li {
  font-size: 12px;
}

#main-footer ul {
 min-width: 100px; 
}

#main-footer li:before {
  display: none;
}

.footer-widget .footerWidget.left {
  float: left;
  min-width: 205px;
}

.footer-widget .footerWidget.right {
  float: right;
  min-width: 205px;
}

.footer-widget .footerWidget.left div {
  margin: 20px 0;
}

.footer-widget #custom_html-2 {
  width: 100%;
}

.footer-widget .footerWidget.right img {
  margin-bottom: 20px;
}

#footer-info,
#footer-info a {
  color: #999;
  font-weight: 400;
}

.footer-widget p.dark {
  opacity: 0.5;
}

#custom_html-2 p {
  margin: 0 !important;
}

.et-social-icon {
  list-style: none;
  padding-left: 0 !important;
}

.et-social-icon a {
  font-size: 14px;
  margin-top: 10px;
}

@media only screen and ( max-width: 980px ) {
  .footer-widget:nth-child(1) {
    width: 30%!important;
    margin: 0 4% 7.5% 0!important;
  }
  .footer-widget:nth-child(2) {
    width: 66%!important;
  }
}
*/